.footer{
    background-color: $background-footer;
    height: auto;
    
    

    &__element{
        margin-left: 15px;
        &--logo{
            padding: 20px 0;
            img{
                filter: invert(100%);
                height: 15px;
            }
        }
        &-text{
            margin-left:10px;
        }
        &-img{
            justify-self: center;
            width: 16px;
        }
    }
    a{
        color: white;
        display: flex;
        justify-content: flex-start;
        align-items: center;
            
    }
}